* {padding: 0; margin: 0; box-sizing: border-box;}

@import url('https://fonts.googleapis.com/css?family=Roboto');

body {font-family: 'Roboto', sans-serif;}

header {box-shadow: 0 0 10px 0 grey; background: #444; color: orange;}

footer {background: #222; color: #888;}

main {margin: 50 px; padding: 30px 0; min-height: 80vh; }

a {color: orange; text-decoration: none;}

a:hover {color: yellow; text-decoration: underline;}

p {line-height: 150%;}

main h2 {color: #444; text-align: center; padding: 15px 0 30px;}

footer h2 {padding: 10px 0;}

header img:hover {
    
    animation: shake 0.5s;
    animation-iteration-count: infinite;
}

/*Clases*/

.content {max-width: 1200px; margin:auto; padding: 20px;} 

.myheader {height: 100px; display: flex; align-items: center; justify-content: space-between; }

.myheader div {display: flex; align-items: center;}

.myfooter {min-height: 100px; display: flex; justify-content: space-between; align-items: center; padding: 30px 0 60px;}

.gallery {display: flex; flex-wrap: wrap; justify-content: space-evenly;}

.gallery div {padding: 15px 10px; margin: 15px 0; height: auto; box-shadow: 0 0 3px 3px rgb(206, 206, 206); text-align: center;}

.gallery img:hover {
    opacity: 0.8;
}


@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}